.hero__index {
	background-image: url("/ats/image/hero-index.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
}

.hero__index__arrow {
	margin-top: 120px;
}
.page--index .section--kv__outer {
	position: relative;
}
.fb-img {
	width: 255px;
	height: auto;
	position: absolute;
	bottom: 15%;
	right: 0;
}
.top-movie > a > img {
	width: 50%;
	height: auto;
	vertical-align: top;
	border-style: solid;
	border-width: 2px;
	border-color: #ffffff;
	border-radius: 10px;
}
.top-movie__sp {
	display: none;
}
.event-banner > a > .top-ttl {
	white-space: normal;
	line-height: 1.3;
}

@media screen and (min-width: 965px) {

.hero__cercle {
	position: absolute;
	top: 20%;
	left: 50%;
	background: #FFFFFF;
	width: 420px;
	height: 420px;
	margin-left: -210px;
	border-radius: 210px;
}
}
.section--kv__inner__content__footer {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 80px;
	text-align: center;
}
section.section.section--merit > .section__inner{
	margin-bottom: 80px;
}
.section--kv__inner__content__catch {
	background: rgba(255,255,255,0.9);
	width: 390px;
	height: 390px;
	margin: auto;
	border-radius: 210px;
}
.section--kv__inner__content__catch__logo {
	margin-top: 145px;
}
.section--kv__inner__content__catch__copy {
	font-size: 1.5em;
	line-height: 1.8em;
	max-width: 340px;
	margin: 40px auto;
}
.section--kv__inner__content__arrow-bottom {
	margin-top: 80px;
}
.section--detail {
	color: #FFFFFF;
	background: #1D92D7;
	background: linear-gradient(to bottom, rgba(18,142,215,0.8) 0%, #1D92D7 40%, #1D92D7 100%); /* W3C */
	text-align: center;
}

.section--detail .txt.txt--light {
	font-size: 1.2em;
	margin-bottom: 10px;
}
.section--detail .section__inner > * + * {
	margin-top: 30px;
}
.section--merit {
	color: #404453;
	background-color: #C6E42F;
}
.section--merit .horizontal-block__list > li {
	width: 220px;
	padding-bottom: 5px;
}
.section--merit .horizontal-block__list-three {
	width: 480px;
	margin: 0 auto;
}
.section__inner__title + .horizontal-block__list-three {
	margin: 40px auto 80px;
}
.section--merit .horizontal-block__list__item {
	height: 260px;
	padding-bottom: 30px;
}
.section--merit .horizontal-block__list__item2{
	height: 215px;
	padding-bottom: 0px;
}

.page--index
 .horizontal-block__list__item.horizontal-block__list__item--merit1
 > .horizontal-block__list__item__content {
	background: url("/ats/image/icn-adoption-status.png");
	background-repeat: no-repeat;
	background-position: center 120px;
}
.horizontal-block__list__item--merit1{
	height: 215px !important;
}

.page--index
 .horizontal-block__list__item.horizontal-block__list__item--merit2
 > .horizontal-block__list__item__content {
	background: url("/ats/image/icn-house.png");
	background-repeat: no-repeat;
	background-position: center 105px;
}
.horizontal-block__list__item--merit2{
	height: 215px !important;
}

.page--index
 .horizontal-block__list__item.horizontal-block__list__item--merit3
 > .horizontal-block__list__item__content{
	background: url("/ats/image/icn-adopt-efficiency.png");
	background-repeat: no-repeat;
	background-position: center 98px;
}
.horizontal-block__list__item--merit3{
	height: 215px !important;
}

.page--index
 .horizontal-block__list__item.horizontal-block__list__item--merit4
 > .horizontal-block__list__item__content {
	background: url("/ats/image/icn-work-load-tin.png");
	background-repeat: no-repeat;
	background-position: center 100px;
}
.horizontal-block__list__item--merit4{
	height: 215px !important;
}

.page--index
.horizontal-block__list__item.horizontal-block__list__item--menu1
> .horizontal-block__list__item__content {
	background: url("/ats/image/icn-adoption-site-custom.png");
	background-repeat: no-repeat;
	background-position: center 120px;
}

.page--index
.horizontal-block__list__item.horizontal-block__list__item--menu2
> .horizontal-block__list__item__content {
	background: url("/ats/image/icn-application-management.png");
	background-repeat: no-repeat;
	background-position: center 120px;
}
.page--index
.horizontal-block__list__item.horizontal-block__list__item--menu2
> .horizontal-block__list__item__content-tin {
	background: url("/ats/image/icn-application-management-tin.png");
	background-repeat: no-repeat;
	background-position: center 120px;
}

.page--index
.horizontal-block__list__item.horizontal-block__list__item--menu3
> .horizontal-block__list__item__content{
	background: url("/ats/image/icn-interview-management.png");
	background-repeat: no-repeat;
	background-position: center 98px;
}
.page--index
.horizontal-block__list__item.horizontal-block__list__item--menu3
> .horizontal-block__list__item__content-tin{
	background: url("/ats/image/icn-interview-management-tin.png");
	background-repeat: no-repeat;
	background-position: center 98px;
}

.page--index
.horizontal-block__list__item.horizontal-block__list__item--menu4
> .horizontal-block__list__item__content {
	background: url("/ats/image/icn-effect-report.png");
	background-repeat: no-repeat;
	background-position: center 110px;
}
.page--index
.horizontal-block__list__item.horizontal-block__list__item--menu4
> .horizontal-block__list__item__content-tin {
	background: url("/ats/image/icn-effect-report-tin.png");
	background-repeat: no-repeat;
	background-position: center 110px;
}

.page--index
 .horizontal-block__list__item.horizontal-block__list__item--menu5
 > .horizontal-block__list__item__content {
	background: url("/ats/image/icn-work-load-tin.png");
	background-repeat: no-repeat;
	background-position: center 100px;
}

.page--index
 .horizontal-block__list__item.horizontal-block__list__item--support1
 > .horizontal-block__list__item__content {
	background: url("/ats/image/icn-adoption-status.png");
	background-repeat: no-repeat;
	background-position: center 120px;
}
.page--index
.horizontal-block__list__item.horizontal-block__list__item--support2
> .horizontal-block__list__item__content-tin {
	background: url("/ats/image/icn-application-management-tin.png");
	background-repeat: no-repeat;
	background-position: center 120px;
}


section.section--merit .section__inner + .section__inner {
	margin-bottom: 0;
}
.flow-step__box {
	border: 3px solid #C6E42F;
	width: 100%;
	min-height: 175px;
	height: auto;
}
.flow-steps > li {
	width: 33%;
	float: left;
	position: relative;
	padding-left: 25px;
	padding-right: 25px;
}
.flow-step__box--number-headline {
	font-size: 13px;
	line-height: inherit;
	color: #787c8b;
	text-align: center;
}
.flow-step__box--number-logo img {
	width: 37px;
	vertical-align: bottom;
}
.flow-steps > li:before {
	content: "";
	width: 46px;
	height: 164px;
	background-image: url("/ats/image/green_arrow-right.png");
	background-size: 50%;
	position: absolute;
	background-repeat: no-repeat;
	top: 35%;
	left: -10px;
}
.flow-steps > li:first-child:before {
	display: none;
}
.flow-step__box--number {
	width: 100%;
	padding: 10px 20px;
	text-align: left;
	background-color: #D7D9E0;
	vertical-align: middle;
}
.flow-step__box--number, .flow-step__box--detail {
	display: block;
}
.flow-step__box--detail {
	width: auto;
	padding: 10px 15px;
}
.flow-step__box--number-logo {
	width: 50px;
	height: 50px;
	border-radius: 25px;
	box-sizing: border-box;
	display: inline-block;
	text-align: center;
	background-color: #ffffff;
	color: #c6e42f;
	margin: 0 auto;
}
@media screen and (max-width: 990px) {
.top-movie {
	display: none;
}
.top-movie__sp {
	display: block;
}
.top-movie__sp > * {
	position: absolute;
	bottom: -10%;
	right: 3%;
	vertical-align: top;
	width: 47%;
}
.top-movie__sp video {
	width: 100%;
}
.section--detail {
	padding-top: 50px;
	text-align: left;
}

.section--merit .horizontal-block__list__item {
	padding-bottom: 44px;
}

section.section.section--merit .section__inner {
	margin-bottom: 0;
}

.section--kv__inner__content__catch__logo {
	margin-top: 168px;
	width: 100%;
}

.section--kv__inner__content__catch__copy {
	font-size: 1.3em;
	margin: 20px auto 24px;
}

.section--kv__inner__content__arrow-bottom {
	margin-top: 0;
}

.section--detail .txt.txt--light {
	font-size: 0.95em;
}

.section--detail .section__inner > * + * {
	margin-top: 15px;
}

.section--merit .horizontal-block__list > li {
	width: 47%;
	float: left;
}

.section--merit .horizontal-block__list > li:nth-child(odd) {
	margin-right: 5%;
}

.horizontal-block__list__item__content {
	padding-right: 10px;
	padding-left: 10px;
}
.fb-img {
	width: 42%;
	bottom: 0;
}
.flow-steps > li {
	float: none;
	width: 100%;
	padding-left: 0;
	padding-right: 0;
	margin-bottom: 30px;
}
.flow-steps > li:before {
	content: "";
	background-image: url("/ats/image/flow/flow-step-arrow.png");
	height: 24px;
	width: 70px;
	position: absolute;
	right: 45%;
	left: 45%;
	top: -23px;
}
.flow-step__box {
	min-height: 1px;
}
.flow-steps__box > li {
	float: none;
}

.section--merit .horizontal-block__list-three {
	width: auto;
	margin: 15px auto 0;
}
}

@media screen and (min-width:990px) {
.top-movie__sp {
	display: none;
}
}

@media screen and (min-width: 600px) and (max-width: 990px) {
.section--kv {
	background-size: cover;
	height: 340px;
	overflow: visible;
	background-position: center center;
}
}

/*********************　201605追加　*********************/
.page--index
.horizontal-block__list__item.horizontal-block__list__item--menu7
> .horizontal-block__list__item__content-tin,
.page--index
.horizontal-block__list__item.horizontal-block__list__item--option1
> .horizontal-block__list__item__content-tin {
	background: url("/ats/image/icn-plane-thin.png");
	background-repeat: no-repeat;
	background-position: center 110px;
}
.page--index
.horizontal-block__list__item.horizontal-block__list__item--option2
> .horizontal-block__list__item__content-tin {
	background: url("/ats/image/icn-ab-thin.png");
	background-repeat: no-repeat;
	background-position: center 95px;
}.page--index
.horizontal-block__list__item.horizontal-block__list__item--option3
> .horizontal-block__list__item__content-tin {
	background: url("/ats/image/icn-phone-thin.png");
	background-repeat: no-repeat;
	background-position: center 110px;
}

/*********************　202602追加　*********************/
@media screen and (min-width: 991px) {
	.header__inner__nav__list {
	  right: 0;   /* 右端基準にする */
	  left: auto; /* 既存の left:0 を打ち消す */
	  width: 100%;
	}
  
	.header__inner__nav__list > li {
	  float: left; /* 既存どおり */
	}
  
	.header__inner__nav__list > li:last-of-type {
	  float: right;     /* ログインだけ右端 */
	  margin-left: 0;   /* 既存の余白を打ち消す */
	}
  }
  